<?xml version="1.0"?>
<Runs Version="1" Minor="0">
	<Run Id="synth_1" LaunchDir="/home/oliver/dev/ultilabs/ip_repo/edit_axi_clock_generator_v0_9.runs/synth_1" FlowId="Vivado_Synthesis" FromStepId="vivado" ToStepId="vivado"/>
</Runs>

